git使用https协议出错:Peer reports incompatible or unsupported protocol version.

git通过git clone下载github上的资源到机器上,结果出现如题所示的错误。

fatal: unable to access 'https://github.com/wenshaoyan/function-interceptor/': Peer reports incompatible or unsupported protocol version.

查找原因是curl,nss版本低的原因,解决办法就是更新nss,curl。

yum update nss curl    # nss为名称解析和认证服务 curl为网络请求库

再次尝试克隆成功

本文作者:Author:     文章标题:git使用https协议出错:Peer reports incompatible or unsupported protocol version.
本文地址:https://sunsea.im/git-https-error.html     
版权说明:若无注明,本文皆为“Sunsea's Blog”原创,转载请保留文章出处。
Last modification:November 15th, 2019 at 11:11 pm
如果觉得我的文章对你有用,请随意赞赏

Leave a Comment